<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
             // crear array
             let a=new Array()
            let a=[];
            // variable contador
            let c=0;
            //variable de leer dato

              let numero=0;


        // crear e inicalizar
            let a= new Array(1,2,3,4,5,6,7,8,9,0);
            let a=[1,2,3,4,5,6,7,8,9,10];

          // acceder al elemento 7 del array
            
                 a[6]  //entrada (leer)
       
             // ver lo que contiene a[6]
             // 
              console.log(a[6]); // salida (escribir)
              
                   
                     c=0; //comienzo contador
                      //recorriendo array con while
                    while (c<a.length){
                    	a[c]=Match.trunc(Match.random()*100); //introduce numeros aleatorios
                    	c++;
                    }

                           // mejor forma de recorrer array con for
                    for (c=0;c<a.length;c++){
                          a[c]=Match.trunc(Match.random()*100);
                    	c++;

                    }
                    
                  // mostrar array
                  // para pruebas
                     console.log(a);
                     document.write(a);
                 // para real recorres array y  muestras con for
                  for (c=0;c<a.length;c++){
                              
                        document.write(a[c]);

                 }
                    
  
	</script>
</body>
</html>